[
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_light.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_track_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_seekbar_track_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_dark.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_light.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_list_selector_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\messenger_button_blue_bg_selector.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.facebook.android\\facebook-android-sdk\\4.6.0\\res\\drawable\\messenger_button_blue_bg_selector.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\com_facebook_button_like_background.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.facebook.android\\facebook-android-sdk\\4.6.0\\res\\drawable\\com_facebook_button_like_background.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_text_cursor_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_text_cursor_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\com_facebook_button_background.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.facebook.android\\facebook-android-sdk\\4.6.0\\res\\drawable\\com_facebook_button_background.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_dark.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_item_background_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\loading3.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\loading3.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\com_facebook_button_send_background.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.facebook.android\\facebook-android-sdk\\4.6.0\\res\\drawable\\com_facebook_button_send_background.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_radio_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_btn_radio_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_textfield_search_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_textfield_search_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\messenger_button_white_bg_selector.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.facebook.android\\facebook-android-sdk\\4.6.0\\res\\drawable\\messenger_button_white_bg_selector.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_tab_indicator_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_tab_indicator_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\fbloginpressed.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\fbloginpressed.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\no.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\no.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_borderless_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_btn_borderless_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\loading2.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\loading2.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\yes.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\yes.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_dark.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_dialog_material_background_dark.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\insri_pressed.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\insri_pressed.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\messenger_button_white_bg_round.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.facebook.android\\facebook-android-sdk\\4.6.0\\res\\drawable\\messenger_button_white_bg_round.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_internal_bg.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_spinner_textfield_background_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\sign.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\sign.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\logo.PNG",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\logo.PNG"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\sign_pressed.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\sign_pressed.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_fab_background.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.1.1\\res\\drawable\\design_fab_background.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\button_sub_action_dark_selector.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.oguzdev\\CircularFloatingActionMenu\\1.0.2\\res\\drawable\\button_sub_action_dark_selector.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_default_mtrl_shape.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\android.jpg",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\android.jpg"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\messenger_button_blue_bg_round.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.facebook.android\\facebook-android-sdk\\4.6.0\\res\\drawable\\messenger_button_blue_bg_round.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\fab_nrml.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\fab_nrml.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\sign_first.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\sign_first.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_snackbar_background.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.1.1\\res\\drawable\\design_snackbar_background.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_thumb_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_seekbar_thumb_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\click.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\click.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selector_button.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\selector_button.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\com_facebook_button_login_silver_background.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.facebook.android\\facebook-android-sdk\\4.6.0\\res\\drawable\\com_facebook_button_login_silver_background.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\signup_first.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\signup_first.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_full_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_ratingbar_full_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_light.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_dialog_material_background_light.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\button_action_dark_selector.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.oguzdev\\CircularFloatingActionMenu\\1.0.2\\res\\drawable\\button_action_dark_selector.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\button_action_selector.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.oguzdev\\CircularFloatingActionMenu\\1.0.2\\res\\drawable\\button_action_selector.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_top_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_cab_background_top_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\fbloginnrml.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\fbloginnrml.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\ripple.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\ripple.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\button_sub_action_selector.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.oguzdev\\CircularFloatingActionMenu\\1.0.2\\res\\drawable\\button_sub_action_selector.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_dark.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\pressed.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\pressed.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\fab_press.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\fab_press.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\normale.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\normale.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_switch_thumb_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_switch_thumb_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\fblogin.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\fblogin.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\insri.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\insri.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_edit_text_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_edit_text_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\loading.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\loading.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_check_material.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_btn_check_material.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\user.jpg",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\user.jpg"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_light.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable\\abc_item_background_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\first.png",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\first.png"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\walp.jpg",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\drawable\\walp.jpg"
    }
]